SDL_GetRenderDrawBlendMode(3)

NAME
SDL_GetRenderDrawBlendMode - Get the blend mode used for drawing operations.

HEADER FILE
Defined in SDL3/SDL_render.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_GetRenderDrawBlendMode(SDL_Renderer *renderer, SDL_BlendMode *blendMode);

FUNCTION PARAMETERS

renderer
    the rendering context

blendMode
    a pointer filled in with the current SDL_BlendMode

RETURN VALUE
Returns 0 on success or a negative error code on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_SetRenderDrawBlendMode(3)